Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004131TestLinkThird party componentspublic2011-01-01 17:362011-01-22 15:11
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004131: PHPMAILER - upgrade config options to use SSL or TLS - allows use gmail
DescriptionUsing info from forum (http://www.teamst.org/forum/viewtopic.php?f=1&t=1612&start=0&sid=b1678abac0a6c49ac93cd9ee9a645a65 [^])
and code from Mantis 1.2.4
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesgz file icon fix-4131.tar.gz [^] (30,380 bytes) 2011-01-03 21:11

- Relationships
child of 0004039closed Availables Fixes for 1.9.0 (Prague) 

-  Notes
(0013379)
fman (administrator)
2011-01-22 15:11

1.9.1 Released

- Issue History
Date Modified Username Field Change
2011-01-01 17:36 fman New Issue
2011-01-01 17:36 fman Status new => assigned
2011-01-01 17:36 fman Assigned To => fman
2011-01-01 17:37 fman Description Updated View Revisions
2011-01-03 21:11 fman File Added: fix-4131.tar.gz
2011-01-03 21:12 fman Relationship added child of 0004039
2011-01-03 21:13 fman Status assigned => resolved
2011-01-03 21:13 fman Fixed in Version => 1.9.1 (bug fixing)
2011-01-03 21:13 fman Resolution open => fixed
2011-01-22 15:11 fman Note Added: 0013379
2011-01-22 15:11 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker